FormName=frmsettings_lighting_macro
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[Label6]
left=432
top=128
width=370
height=23
classname=TLabel

[panLighting]
left=7
top=168
width=1012
height=441
classname=TPanel

[imgPaste]
left=392
top=6
width=170
height=43
classname=TImage

[imgSelAllObject]
left=562
top=6
width=170
height=43
classname=TImage

[Label18]
left=562
top=18
width=170
height=16
classname=TLabel

[imgDeselectAllObject]
left=731
top=6
width=170
height=43
classname=TImage

[Label19]
left=731
top=18
width=170
height=16
classname=TLabel

[imgAddInObject]
left=224
top=50
width=170
height=43
classname=TImage

[Label14]
left=224
top=62
width=170
height=16
classname=TLabel

[imgModifyInObject]
left=392
top=50
width=170
height=43
classname=TImage

[Label15]
left=395
top=64
width=171
height=16
classname=TLabel

[imgDeleteInObject]
left=562
top=50
width=170
height=43
classname=TImage

[Label16]
left=562
top=62
width=170
height=16
classname=TLabel

[Label5]
left=224
top=98
width=162
height=16
classname=TLabel

[Label2]
left=552
top=98
width=104
height=16
classname=TLabel

[lblTotalObjectsValue]
left=672
top=98
width=7
height=16
classname=TLabel

[imgCopy]
left=224
top=6
width=170
height=43
classname=TImage

[lblCopy]
left=224
top=18
width=170
height=16
classname=TLabel

[lblPaste]
left=392
top=18
width=170
height=16
classname=TLabel

[strgrd]
left=0
top=120
width=222
height=315
classname=TStringGrid

[lsvObject]
left=224
top=120
width=784
height=316
classname=TListView

[memo]
left=10
top=639
width=877
height=100
classname=TMemo

